.supercal {
width: 300px;
}
.supercal .supercal-header {
display: block;
line-height: 30px;
margin-bottom: 20px;
text-align: center;
position: relative;
}
.supercal .supercal-header .prev-month {
float: left;
}
.supercal .supercal-header .next-month {
float: right;
}
.supercal-month {
position: relative;
z-index: 0;
overflow: hidden;
}
.supercal table {
width: 300px;
table-layout: fixed;
background: #fff;
}
.supercal td {
cursor: pointer;
}
.supercal td:hover {
background: #2f96b4 !important;
color: #fff;
}
.supercal td.month-prev, .supercal td.month-next {
background: #eee;
}
.supercal td.selected {
background: #0088cc;
color: #fff;
font-weight: normal;
}
.supercal td.today {
font-weight: bold;
}
/* Footer */
.supercal .supercal-footer {
width: 100%;
display: table;
}
.supercal .supercal-footer span.supercal-input {
display: table-cell;
width: 100%;
cursor: default;
}
